.calc-sec {
	background: rgba(255,255,255, 0.20);
	display: block;
	width: 100%;
	max-width: 580px;
	overflow: hidden;
	padding: 0;
	margin: 0 auto 10px !important;
}
	
.flight-calculator { 

}
 
.type-text:hover {
	cursor: pointer !important;	
}

.hide-radio + label {
	display: block;
	float: left;
	width: 50%;
	padding: 2px 0;
    font-size: 20px;
    font-weight: 700;
	text-align: center;
	border-bottom: 2px solid rgba(255,255,255,0.5);
    letter-spacing: 5px;
    color: rgba(255,255,255,.5);
	padding: 10px 0;
	-webkit-transition: background-color 0.3s ease-in-out;
	-moz-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
}
.hide-radio:checked + label {
	display: inline-block;
	color: rgb(255, 255, 255) !important;
	border-bottom: 2px solid rgb(255, 255, 255) !important;
	cursor:default !important;	
}

input[type=text].side-by-side {
	display: block;
	float: left;
	/*width: 50% !important;*/
	text-align: center;
	letter-spacing: 3px;
	color: #fff !important;
	text-transform: uppercase;
	background: transparent !Important;
	height: 70px;
	line-height: normal;
	padding: 25px 20px 40px !important;
	font-size: 22px !important;
	word-wrap: normal;
	text-overflow: ellipsis;
	overflow: hidden;
	font-family: "ProximaNova-light";
}
	input[type=text].side-by-side + label,
	.small-label {
		display: block;
		float: left;
		width: 100%;
		text-align: center;	
		text-transform: uppercase;
		font-size: 13px;
		font-weight: 700;
	}
		.small-label {
			padding: 0 !important;
		}

.to-from-singular {
    width: 50%;
    float: left;
}
		
#num-pass {
	width: 50%;
    float: left;
    display: block;
    padding: 10px !important;
    background: transparent;
    font-size: 18px;
    letter-spacing: 3px;
    color: #fff;
    text-align: center !important;
	border-top: 1px solid rgba(255,255,255,.5)!important;
    box-shadow: none !important;
    font-family: "ProximaNova-Light";
	height: 2.5em;
}
	#num-pass option {
		color: #222 !important;
	}

#submit-pass {
	width: 50%;
    border: 2px solid #fff;
	font-size: 20px;
	font-weight: 700;
    letter-spacing: 4px;
    padding: 10px!important;
    font-family: "ProximaNova-Light";
    background: transparent;
}

#select-cause {
	
}

	#cause-wrap {
		padding: 20px;
	    overflow: hidden;
	}
	
	#select-cause .hide-radio + label {
		opacity: 1;
		float:  left;
		width: 30%;
		margin: 0 5% 0 0;
		border-bottom: 2px solid rgba(255, 255, 255, 0.35);
	}
	#select-cause .hide-radio + label:last-child {
		margin-right:  0;
	}
	#select-cause .hide-radio:checked + label {
		display: inline-block;
		opacity: 1 !important;
		border-bottom: 2px solid rgb(255, 255, 255) !important;
		cursor:default !important;	
	}
	
	.calc-sec h3 {
		letter-spacing: 3px;
		text-transform: uppercase;
		font-weight: 700;
		font-size: 25px;
		color: #fff;
		text-align: center;
		padding: 10px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.17);
	}
	
	#select-cause .cause-caption  {
		color: rgb(255, 255, 255) !Important;
		font-size: 15px;
		text-transform: uppercase;
		letter-spacing: 3px;
		line-height: 20px;
		text-align: center;
		margin: 20px auto 0;
		width: 100%;
		display: block;
	}
	
	
a.final-price-to-pay {
	width: 100%;
	display:  block;
	text-align: center;
	padding: 10px;
	font-size: 25px;
	/* font-weight: 700; */
	letter-spacing: 3px;
	color: #fff;
	border: 3px solid #fff;
	font-weight: 700;
}

#result-table table {background: transparent;border: 0;}
#result-table table tr {border: 0;background: transparent;}
#result-table table th {background: transparent;font-size: 12px;letter-spacing: 3px;border: 0;border-bottom: 2px solid #fff !important;padding: 0 10px;line-height: 20px;vertical-align: middle;text-align: center;}
#result-table table td {background: transparent;border: 0;border-bottom: 1px solid rgba(255, 255, 255, 0.15) !important;font-size: 16px;font-weight: 600;}

#flight-calculator #to-from .dropdown-menu {
	position: absolute;
	background: #fff;
	margin: 0;
	padding: 0;
	width: 50%;
	max-width:  290px;
	max-height: 500px;
	overflow-y: scroll;
	overflow-x: hidden;
}
	#flight-calculator #to-from .dropdown-menu li {
		width: 100%;
		display: block;
	}	

	#flight-calculator #to-from .dropdown-menu a.ng-scope {
		padding: 2px 10px;
		width:100%;
		display: block;
	}
		#flight-calculator #to-from .dropdown-menu a.ng-scope:hover {
			background: #75B0D0;
			color: #fff;
		}
	
	#user-details label {
		text-transform: uppercase;
		letter-spacing:2px;
		font-size: 15px;
		font-weight: 700;
	}
	#user-details table, #user-details table tr {
		background: transparent;
		border:0;
	}
	#user-details table, #user-details table td {
		border: 0;
	}
	#user-details input[type=text], #user-details input[type=email]{
		color: #fff !Important;
		padding: 5px 10px !important;
		background: rgb(127, 177, 204) !important;
	}


input[type=text].side-by-side::-webkit-input-placeholder,
.calc-sec input[type=text].form-control::-webkit-input-placeholder,
.calc-sec input[type=email].form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(255,255,255,0.5)!important;
}
input[type=text].side-by-side::-moz-placeholder,
.calc-sec input[type=text].form-control::-moz-placeholder,
.calc-sec input[type=email].form-control::-moz-placeholder { /* Firefox 19+ */
  color: rgba(255,255,255,0.5)!important;
}
input[type=text].side-by-side:-ms-input-placeholder,
.calc-sec input[type=text].form-control:-ms-input-placeholder,
.calc-sec input[type=email].form-control:-ms-input-placeholder { /* IE 10+ */
 color: rgba(255,255,255,0.5)!important;
}
input[type=text].side-by-side:-moz-placeholder,
.calc-sec input[type=text].form-contro:-moz-placeholder,
.calc-sec input[type=email].form-contro:-moz-placeholder { /* Firefox 18- */
  color: rgba(255,255,255,0.5)!important;
}
